<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1758184548727'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='67'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.0.v20250129-1348'>
      <properties size='1'>
        <property name='download.size' value='164453'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.inject' version='7.0.0'>
      <properties size='1'>
        <property name='download.size' value='801785'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.ltsmin.binaries' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='5523022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.ahg.togal' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='5776'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.pnml.framework.symmetricnet' version='2.2.17.v20240312-152203'>
      <properties size='1'>
        <property name='download.size' value='1536178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.gal2pins' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='32091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.38.0.v20241018-1213'>
      <properties size='1'>
        <property name='download.size' value='1396438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='java.picocli' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='410114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.ltl.jhoaf' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='158815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.ltl.spot.binaries' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='8628111'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.itstools.binaries' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='47360503'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='lip6.smtlib.SMT' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='435936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.logic.saxparse' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='11379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ws.commons.axiom.axiom-impl' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='721844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.23.0.v20250228-0640'>
      <properties size='1'>
        <property name='download.size' value='1566315'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.gal2smt' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='164349'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext' version='2.38.0.v20250226-0658'>
      <properties size='1'>
        <property name='download.size' value='2673313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.mist' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='297714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib' version='2.38.0.v20250226-0658'>
      <properties size='1'>
        <property name='download.size' value='136689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.2.0.v20230929-1400'>
      <properties size='1'>
        <property name='download.size' value='171403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.300.v20250129-1129'>
      <properties size='1'>
        <property name='download.size' value='206030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.itscl.application' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='8048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.louvain.binaries' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='2847110'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.33.0.v20250206-0919'>
      <properties size='1'>
        <property name='download.size' value='83188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.41.0.v20241204-1554'>
      <properties size='1'>
        <property name='download.size' value='403427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.300.v20250130-0528'>
      <properties size='1'>
        <property name='download.size' value='95793'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.pnml.framework.ptnet' version='2.2.17.v20240312-152203'>
      <properties size='1'>
        <property name='download.size' value='309920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.2.1200.v20250212-0927'>
      <properties size='1'>
        <property name='download.size' value='44278'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ws.commons.axiom.axiom-api' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='311671'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20221203-1659'>
      <properties size='1'>
        <property name='download.size' value='87125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava.failureaccess' version='1.0.2'>
      <properties size='1'>
        <property name='download.size' value='4740'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ws.commons.axiom.axiom-dom' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='872744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.log4j' version='1.2.26'>
      <properties size='1'>
        <property name='download.size' value='338688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.ltl.tgba' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='30281'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='fr.lip6.move.gal.itscl.feature' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='6007'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.300.v20250130-0533'>
      <properties size='1'>
        <property name='download.size' value='129801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.pnml.framework.utils' version='2.2.17.v20240312-152203'>
      <properties size='1'>
        <property name='download.size' value='55467'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.xbase.lib' version='2.38.0.v20250226-0658'>
      <properties size='1'>
        <property name='download.size' value='170366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='61829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.smt.z3.binaries' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='14578469'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-core' version='0.8.7'>
      <properties size='1'>
        <property name='download.size' value='109305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib.macro' version='2.38.0.v20250226-0658'>
      <properties size='1'>
        <property name='download.size' value='83702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.util' version='2.38.0.v20250226-0658'>
      <properties size='1'>
        <property name='download.size' value='327022'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.500.v20250204-0817'>
      <properties size='1'>
        <property name='download.size' value='120412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.louvain' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='9535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.38.0.v20240721-0634'>
      <properties size='1'>
        <property name='download.size' value='254978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.cegar' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='41000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.1000.v20250227-1734'>
      <properties size='1'>
        <property name='download.size' value='49809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.ahg' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='68021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.nupn' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='9536'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.antlr4-runtime' version='4.13.2'>
      <properties size='1'>
        <property name='download.size' value='326307'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aopalliance' version='1.0.0.v20230720-0728'>
      <properties size='1'>
        <property name='download.size' value='12993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.logic' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='328374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.process' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='9814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='107445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.pnml.togal' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='63030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.application.pnmcc' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='270415'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='wrapped.com.thaiopensource.jing' version='20091111.0.0'>
      <properties size='1'>
        <property name='download.size' value='721584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='33.4.0.jre'>
      <properties size='1'>
        <property name='download.size' value='3080298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.logicng' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='756498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.pnml.saxparse' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='11310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.struct2gal' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='17008'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='955996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.pn2pins' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='20296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='fr.lip6.move.gal.structural' version='1.0.0.202509180830'>
      <properties size='1'>
        <property name='download.size' value='311318'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
